using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Tutorial_2
{
    class GeneralParkingKiosk
    {
        private decimal _hoursParked;

        public decimal GeneralHoursParked
        {
            get { return _hoursParked; }
            set { _hoursParked = value; }
        }

        public decimal FindGeneralParkingAmount()
        {
            return 2.0m * _hoursParked;
        }
    }

    class StaffParkingKiosk
    {
        private decimal _hoursParked;

        public decimal GeneralHoursParked
        {
            get { return _hoursParked; }
            set { _hoursParked = value; }
        }

        public decimal FindGeneralParkingAmount()
        {
            return 2.0m * _hoursParked;
        }
    }

    class StudentParkingKiosk
    {

    }
}
